body{
	padding:0;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	border-right:20px;
	color:#FFF;
	
background: #D6D6D6; 

}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
	background-repeat: no-repeat;
	font-size: 14px;
	color: #000;
	text-align: left;
	padding: 0px;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
	line-height:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------main--------------------*/

/*------------------------------------------------header--------------------*/
#header{
	width:993px;
	height:110px;
background:#570a0b;
	background: -moz-linear-gradient(top, #570a0b, #9c1213);
	background: -webkit-gradient(linear, 60% 80%, 80% 100%, from(#9c1213), to(#570a0b));
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
#header ul.topLink{
	width:111px;
	height:16px;
	float:right;
}
#header ul.topLink li{
	float:left;
	font-size:0;
	line-height:0;
}
#header ul.topLink li a.subscribe{
	display:block;
	background:url(../images/subscribe_bg.gif) 0 0 no-repeat;
	width:60px;
	height:16px;
	margin:0 4px 0 0;
}
#header ul.topLink li a.subscribe:hover{
	background:url(../images/subscribe_bg_hover.gif) 0 0 no-repeat;
}
#header ul.topLink li a.signup{
	display:block;
	background:url(../images/signup_bg.gif) 0 0 no-repeat;
	width:47px;
	height:16px;
	margin:0;
}
#header ul.topLink li a.signup:hover{
	background:url(../images/signup_bg_hover.gif) 0 0 no-repeat;
}
#header img.logo{
	display:block;
	font-size:0;
	line-height:0;
	margin:0px;
	float:left;
}
#header p.topTxt{
	display:block;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#C2C2C2;
	background-color:transparent;
		margin:36px 0 0 0;
	float:left;
}
#header p.topTxt span{
	color:#fff;
	background-color:#9D0303;
	padding:0 3px 0 3px;
}
/*------------------------------------------------header--------------------*/

/*------------------------------------------------body--------------------*/
#body{
	width: 993px;
	background-color: #CCC;
	color: #D6D6D6;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#body p.navLeft{
	display:block;
	background:url(../images/nav_left.gif) 0 0 no-repeat;
	width:22px;
	height:34px;
	float:left;
}
#body ul.nav{
	width:935px;
	height:34px;
	background:url(../images/nav_bg.gif) 0 0 repeat-x;
	float:left;
	margin:0 0 6px 0;
}
#body ul.nav li{
	float:left;
	background:url(../images/nav_div.gif) right top no-repeat;
	height:34px;
	padding:0 2px 0 0;
}
#body ul.nav li a{
	display:block;
	padding:0 15px;
	font:bold 11px/34px Arial, Helvetica, sans-serif;
	color:#1B1B1B;
	text-decoration:none;
}
#body ul.nav li a:hover{
	color:#fff;
	background-color:#303003;
}
#body ul.nav li.noImg{
	background-image:none;
}
#body p.navRight{
	display:block;
	background:url(../images/nav_right.gif) 0 0 no-repeat;
	width:22px;
	height:34px;
	float:left;
}
/**************************/
#fullpage{
	width:912px;
	float:left;
	background-repeat: no-repeat;
	background-position: 243px 195px;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 40px;
	padding-left: 33px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: 10px;
	height: auto;
	background-color: #FFF;
}
#fullpage h2.welcome{
	display:block;
	width:260px;
	height:28px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 21px;
	margin-left: 0;
	background-image: none;
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 18px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	padding-top: 2px;
	background-color: #9c1214;
}
#fullpage h2.welcome span{
	font-size:0;
	line-height:0;
}
#fullpage p.lftTxt{
	display:block;
	font-size:12px;
	line-height:12px;
}
#fullpage p.lftTxt span{
	color:#9D0303;
	font-weight:bold;
	background-color:inherit;
}
#fullpage h2.le{
	display:block;
	font-size:18px;
	line-height:normal;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 9px;
	margin-left: 0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	color: #800000;
	height: auto;
	width: auto;
}
#fullpage p.lftTxt2{
	display:block;
	width:230px;
	font-size:12px;
	line-height:18px;
	color:#637704;
	background-color:inherit;
	font-weight:bold;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 9px;
	margin-left: 0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
#fullpage p.lftTxt3{
	display:block;
	width:230px;
	font-size:12px;
	line-height:18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	color: #6C6C6C;
	font-family: Arial, Helvetica, sans-serif;
}
#fullpage p.lftTxt3 span{
	color:#9D0303;
	font-weight:bold;
	background-color:inherit;
	display:block;
}
#fullpage a.rm{
	display:block;
	background:url(../images/read_more.gif) 0 0 no-repeat;
	width:60px;
	height:15px;
	margin:0 0 5px 201px;
}
#fullpage a.rm:hover{
	background:url(../images/read_more_hover.gif) 0 0 no-repeat;
}


/*------------------------------------------------left--------------------*/
#left{
	width:243px;
	float:left;
	background-repeat: no-repeat;
	background-position: 243px 195px;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 40px;
	padding-left: 33px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: 10px;
	height: auto;
	background-color: #FFF;
}
#left h2.welcome{
	display:block;
	width:260px;
	height:28px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 21px;
	margin-left: 0;
	background-image: none;
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 18px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	padding-top: 2px;
	background-color: #9c1214;
}
#left h2.welcome span{
	font-size:0;
	line-height:0;
}
#left p.lftTxt{
	display:block;
	font-size:12px;
	line-height:12px;
}
#left p.lftTxt span{
	color:#9D0303;
	font-weight:bold;
	background-color:inherit;
}
#left h2.le{
	display:block;
	font-size:18px;
	line-height:normal;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 9px;
	margin-left: 0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	color: #800000;
	height: auto;
	width: auto;
}
#left p.lftTxt2{
	display:block;
	width:230px;
	font-size:12px;
	line-height:18px;
	color:#637704;
	background-color:inherit;
	font-weight:bold;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 9px;
	margin-left: 0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
#left p.lftTxt3{
	display:block;
	width:230px;
	font-size:12px;
	line-height:18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	color: #6C6C6C;
	font-family: Arial, Helvetica, sans-serif;
}
#left p.lftTxt3 span{
	color:#9D0303;
	font-weight:bold;
	background-color:inherit;
	display:block;
}
#left a.rm{
	display:block;
	background:url(../images/read_more.gif) 0 0 no-repeat;
	width:60px;
	height:15px;
	margin:0 0 5px 201px;
}
#left a.rm:hover{
	background:url(../images/read_more_hover.gif) 0 0 no-repeat;
}
/*------------------------------------------------left--------------------*/
#video{
	width:400 px;
	float:left;
	background-repeat: no-repeat;
	background-position: 243px 195px;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 40px;
	padding-left: 33px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: 10px;
	height: auto;
	background-color: #FFF;
}
#video h2.welcome{
	display:block;
	width:260px;
	height:28px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 21px;
	margin-left: 0;
	background-image: none;
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 18px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	padding-top: 2px;
	background-color: #9c1214;
}
#video h2.welcome span{
	font-size:0;
	line-height:0;
}
#video p.lftTxt{
	display:block;
	font-size:12px;
	line-height:12px;
}
#video p.lftTxt span{
	color:#9D0303;
	font-weight:bold;
	background-color:inherit;
}
#video h2.le{
	display:block;
	font-size:18px;
	line-height:normal;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 9px;
	margin-left: 0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	color: #800000;
	height: auto;
	width: auto;
}
#video p.lftTxt2{
	display:block;
	width:230px;
	font-size:12px;
	line-height:18px;
	color:#637704;
	background-color:inherit;
	font-weight:bold;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 9px;
	margin-left: 0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
#video p.lftTxt3{
	display:block;
	width:230px;
	font-size:12px;
	line-height:18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	color: #6C6C6C;
	font-family: Arial, Helvetica, sans-serif;
}
#video p.lftTxt3 span{
	color:#9D0303;
	font-weight:bold;
	background-color:inherit;
	display:block;
}
#video a.rm{
	display:block;
	background:url(../images/read_more.gif) 0 0 no-repeat;
	width:60px;
	height:15px;
	margin:0 0 5px 201px;
}
#video a.rm:hover{
	background:url(../images/read_more_hover.gif) 0 0 no-repeat;
}/*------------------------------------------------center--------------------*/
#center{
	width:580px;
	float:left;
	background-repeat: no-repeat;
	background-position: 243px 195px;
	padding-top: 15px;
	padding-right: 27px;
	padding-bottom: 40px;
	padding-left: 33px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: 10px;
	background-color: #FFF;
}
#center h2.welcome{
	display:block;
	width:300px;
	height:28px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 21px;
	margin-left: 0;
	font-size: 18px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	padding-top: 2px;
	background-image: none;
	background-repeat: repeat-x;
	background-position: 80% 0%;
	background-color: #9c1214;
}
#center h2.welcome span{
	font-size:0;
	line-height:0;
}
#center p.lftTxt{
	display:block;
	font-size:12px;
	line-height:18px;
}
#center p.lftTxt span{
	color:#9D0303;
	font-weight:bold;
	background-color:inherit;
}
#center h2.le{
	display:block;
	font-size:12;
	line-height:0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 9px;
	margin-left: 0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	height: 15px;
	width: auto;
	text-align: left;
	color: #9D0303;
}
#center p.lftTxt2{
	display:block;
	width:230px;
	font-size:12px;
	line-height:18px;
	color:#637704;
	background-color:inherit;
	font-weight:bold;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 9px;
	margin-left: 0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
#center p.lftTxt3{
	display:block;
	width:550px;
	font-size:12px;
	line-height:18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	color: #6C6C6C;
	text-align: justify;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	background-image: none;
		color: #6C6C6C;
	font-family: Arial, Helvetica, sans-serif;
}
#center p.lftTxt3 span{
	color:#000;
	font-weight:bold;
	background-color:inherit;
	display:block;
}
#center p.cntTxt3{
	display:block;
	width:500px;
	font-size:12px;
	line-height:18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	color: #6C6C6C;
	text-align: justify;
	border: thin solid #CCC;
	height: 50px;
	padding-top: 15px;
	padding-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: none;
	background-repeat: repeat-x;
	background-color: #F0F0F0;
}
#center h2.top{
	height: 175px;
	width: 993px;
	margin-left: 3px;
}
#center a.rm{
	display:block;
	background:url(../images/read_more.gif) 0 0 no-repeat;
	width:60px;
	height:15px;
	margin:0 0 5px 201px;
}
#center a.rm:hover{
	background:url(../images/read_more_hover.gif) 0 0 no-repeat;
}

/*------------------------------------------------center--------------------*/
/*------------------------------------------------right--------------------*/
#right{
	width:300px;
	float:right;
	padding-top: 15px;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 0;
	margin: 10px;
	color: #6C6C6C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#right h3.rightBot{
	display:block;
	color:#141414;
	font:normal 17px/43px Verdana, Arial, Helvetica, sans-serif;
	background-color:inherit;
}
#right p.rightTxt{
	display:block;
	font-size:11px;
	line-height:18px;
	width:452px;
}
#right p.rightTxt a{
	color:#1E759A;
	background-color:inherit;
	font-weight:bold;
	text-decoration:underline;
}
#right p.rightTxt a:hover{
	text-decoration:none;
}
#service{
	width:237px;
	background:url(../images/latest_service_bg.gif) 0 0 repeat-x #94B10A;
	color:#fff;
	padding:15px 0 0 0;
	margin:0 0 9px 0;
	float:left;
}
#service h2 img.head{
	display:block;
	height:21px;
	margin:0 0 6px 0;
	padding:0 0 0 21px;
}
#service h3{
	font-size:12px;
	line-height:18px;
	margin:0 0 16px 0;
	display:block;
	padding:0 0 0 21px;
}
#service img.pic{
	display:block;
	font-size:0;
	line-height:0;
	float:left;
	padding:0 0 0 21px;
}
#service ul{
	width:122px;
	float:right;
}
#service ul li{
	font-size:0;
	line-height:0;
}
#service ul li a{
	display:block;
	padding:0 0 0 7px;
	background:url(../images/arrow.gif) 0 7px no-repeat;
	font:normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
#service ul li a:hover{
	background-color:#8DA909;
	color:#fff;
}
#service ul li a.rm2{
	display:block;
	background:url(../images/read_more2.gif) 0 0 no-repeat;
	width:56px;
	height:17px;
	margin:17px 0 0 0;
}
#service ul li a.rm2:hover{
	background:url(../images/read_more2_hover.gif) 0 0 no-repeat;
}
#service p.serBot{
	display:block;
	background:url(../images/service_bottom.gif) 0 0 no-repeat;
	width:237px;
	height:16px;
	font-size:0;
	line-height:0;
	float:left;
}
#question{
	width:237px;
	background:url(../images/question_bg.gif) 0 0 repeat-x #fff;
	color:#fff;
	padding:15px 0 0 0;
	margin:0 0 9px 0;
	float:right;
}
#question h2 img.head2{
	display:block;
	height:21px;
	margin:0 0 7px 0;
	padding:0 0 0 21px;
}
#question h3{
	font-size:12px;
	line-height:18px;
	margin:0 0 16px 0;
	display:block;
	padding:0 0 0 21px;
}
#question img.pic2{
	display:block;
	font-size:0;
	line-height:0;
	float:left;
	padding:0 0 0 21px;
}
#question ul{
	width:122px;
	float:right;
}
#question ul li{
	font-size:0;
	line-height:0;
}
#question ul li a{
	display:block;
	padding:0 0 0 7px;
	background:url(../images/arrow.gif) 0 7px no-repeat;
	font:normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
#question ul li a:hover{
	background-color:#D4950C;
	color:#fff;
}
#question ul li a.rm3{
	display:block;
	background:url(../images/read_more2.gif) 0 0 no-repeat;
	width:56px;
	height:17px;
	margin:17px 0 0 0;
}
#question ul li a.rm3:hover{
	background:url(../images/read_more3_hover.gif) 0 0 no-repeat;
}
#question p.questionBot{
	display:block;
	background:url(../images/question_bottom.gif) 0 0 no-repeat;
	width:237px;
	height:16px;
	font-size:0;
	line-height:0;
	float:left;
}
#mem{
	width:237px;
	background:url(../images/member_login_bg.gif) 0 0 repeat-x #D2D7B4;
	color:#000;
	padding:0 0 39px 0;
	margin:0;
	float:left;
}
#mem h2{
	display:block;
	height:40px;
	margin:0;
	padding:0;
	background:url(../images/member_login.gif) 0 0 no-repeat;
	text-indent:-2000px;
}
#mem form{
	width:188px;
	padding:0 25px 0 24px;
}
#mem form label{
	display:block;
	font:normal 11px/22px Verdana, Arial, Helvetica, sans-serif;
	float:left;
}
#mem form input.txtBox{
	width:187px;
	height:25px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-left:#404040 solid 1px;
	border-top:#404040 solid 1px;
	float:left;
}
#mem form input.chk{
	width:13px;
	height:13px;
	margin:8px 15px 0 0;
	float:left;
}
#mem form a{
	font:bold 11px/13px Verdana, Arial, Helvetica, sans-serif;
	color:#9D0303;
	background-color:inherit;
	text-decoration:none;
	float:left;
	margin:8px 0 0 0;
}
#mem form a:hover{
	text-decoration:underline;
}
#mem form input.login{
	background:url(../images/read_more2.gif) 0 0 no-repeat;
	width:56px;
	height:17px;
	float:right;
	cursor:pointer;
	border:none;
	margin:6px 0 0 0;
}
#direction{
	width:237px;
	background:url(../images/direction_bg.gif) 0 0 repeat-x #379BC5;
	color:#fff;
	padding:0 0 11px 0;
	margin:0;
	float:right;
}
#direction h2{
	display:block;
	height:42px;
	margin:0 0 4px 0;
	padding:0;
	background:url(../images/proper_direction.gif) 0 0 no-repeat;
	text-indent:-2000px;
}
#direction h3{
	font-size:12px;
	line-height:18px;
	margin:0 0 5px 0;
	display:block;
	padding:0 0 0 21px;
}
#direction img.pic3{
	display:block;
	font-size:0;
	line-height:0;
	float:left;
	padding:0 0 0 14px;
}
#direction ul{
	width:122px;
	float:right;
}
#direction ul li{
	font-size:0;
	line-height:0;
}
#direction ul li a{
	display:block;
	padding:0 0 0 7px;
	background:url(../images/arrow.gif) 0 7px no-repeat;
	font:normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
#direction ul li a:hover{
	background-color:#D4950C;
	color:#fff;
}
#direction ul li a.rm4{
	display:block;
	background:url(../images/read_more2.gif) 0 0 no-repeat;
	width:56px;
	height:17px;
	margin:17px 0 0 0;
}
#direction ul li a.rm4:hover{
	background:url(images/read_more4_hover.gif) 0 0 no-repeat;
}
/*------------------------------------------------right--------------------*/
/*------------------------------------------------search--------------------*/
#search {
	background-attachment: fixed;
	background-image: url(images/contactbg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 604px;
	width: 669px;
}
#search s.submit {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	background-attachment: scroll;
	background-image: url(images/read_more1_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 20px;
	width: 76%;
	clip: rect(500px,500px,auto,auto);
	top: 500px;
	right: 500px;
	bottom: 500px;
	left: 500px;
	float: left;
	margin: 5px;
	padding: 5px;
}

#search s.tbox {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border: 1px solid #CCCCCC;
	height: 18px;
}

#search s.textarea {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	margin: 3px;
	padding: 3px;
}
#search s.submitarea {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	float: left;
	width: 600px;
}
#search s.submitbutton {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(images/latest_service_bg.gif);
	background-repeat: repeat-x;
	background-position: center center;
	border: 1px solid #FFFFFF;
	height: 23px;
	width: 70px;
}


#search s.text {
	margin: 3px;
	height: 18px;
	width: 100px;
	float: left;
	font-family: Verdana;
	font-size: 11px;
	color: #666600;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
}
#search s.dropdownmenu {
	margin: 3px;
	float: left;
	height: 20px;
	width: 400px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
/*------------------------------------------------search--------------------*/
/*------------------------------------------------Textboxdropdown --------------------*/

#drop d.Effect
{
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #999999;
	height: 18px;
	width: 262px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
}
#drop d.Effect:hover
{
background-color:#FFFFFF;
color:#666600;
margin:0px;
padding:0px;
border:1px solid #666600;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/*--------------------------------
/*------------------------------------------------body--------------------*/

/*------------------------------------------------footer--------------------*/
#footer{
	width:993px;
	height:60px;

	background:url(../images/footer_bg.gif) 0 0 no-repeat;
	padding:0px 0 0 0;
	margin:0 auto;
	position:relative;
}
#menufooter {
	list-style:none;
	width:953px;
		font-size:12px;
	margin:0px 0px 0px 0px;
	height:20px;
	padding:0px 20px 0px 20px;

	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
     border-radius: 0px 0px 0px 0px;

	/* Background color and gradients */
	
	background: #002232;
	background: -moz-linear-gradient(top, #013e5b, #002232);
	background: -webkit-gradient(linear, 80% 0%, 0% 100%, from(#013e5b), to(#002232));
	
	/* Borders */
	
	border: 0px solid #fff;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
	color:#E0E0E0;
}

#footer p.copyright{
	font:normal 10px/18px Verdana, Arial, Helvetica, sans-serif;
	position:absolute;
	left:723px;
	top:12px;
	width:253px;
	color:#000;
	background-color:inherit;
}
#footer p.design{
	display:block;
	padding:0;
	position:absolute;
	left:797px;
	top:31px;
	font:bold 10px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#0F6B92;
	background-color:inherit;
}
#footer p.design a.link{
	font:bold 10px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#0F6B92;
	background-color:inherit;
	text-decoration:none;
	padding:2px;
}
#footer p.design a.link:hover{
	color:#fff;
	background-color:#000;
}
#footer a.xhtml{
	display:block;
	background:url(../images/xhtml_bg.gif) 0 0 no-repeat;
	width:91px;
	height:21px;
	position:absolute;
	left:12px;
	top:12px;
	text-indent:-2000px;
}
#footer a.xhtml:hover{
	background:url(../images/xhtml_bg_hover.gif) 0 0 no-repeat;
}
#footer a.css{
	display:block;
	background:url(../images/css_bg.gif) 0 0 no-repeat;
	width:91px;
	height:21px;
	position:absolute;
	left:110px;
	top:12px;
	text-indent:-2000px;
}
#footer a.css:hover{
	background:url(../images/css_bg_hover.gif) 0 0 no-repeat;
}
/*------------------------------------------------footer--------------------*/

/*------------------------------------------------drop--------------------*/
body, ul, li {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	text-align:left;
	z-index : 2;
	color: #FFF;
}

#menu {
	list-style:none;
	width:954px;
	margin:0px 0px 0px 0px;
	height:34px;
	padding:0px 20px 0px 19px;

	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
     border-radius: 0px 0px 0px 0px;

	/* Background color and gradients */
	
	background: #9c1213;
	background: -moz-linear-gradient(top, #570a0b, #9c1213);
	background: -webkit-gradient(linear, 60% 80%, 80% 100%, from(#9c1213), to(#570a0b));
	
	/* Borders */
	
	border-bottom: 1px solid #00334c;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu li {
	float:left;
	display:block;
	text-align:left;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:0px;
	margin-top:7px;

}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 10px 3px 9px;

	
	/* Background color and gradients */
	
	background: #000b46;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000b46), to(#000b46));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	
}

#menu li:hover a {
	color:#fff;
	
}


.dropdown_1column, 
.dropdown_2column, 
.dropdown_3column, 
.dropdown_4column,
.dropdown_5column,
.dropdown_6column,
.dropdown_7column {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-bottom:1px solid #777777;
	
	/* Gradient background */
background: #9c1213;
	background: -moz-linear-gradient(top, #570a0b, #9c1213);opacity:0.9;
	background: -webkit-gradient(linear, 60% 80%, 80% 100%, from(#9c1213), to(#570a0b));
	/* Rounded Corners */
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 5px;
	border-radius: 0px 0px 0px 0px;
}

.dropdown_1column  {width: 207px;}
.dropdown_2column {width: 157px;}
.dropdown_3column {width: 180px;}
.dropdown_4column {width: 150px;}
.dropdown_5column {width: 150px;}
.dropdown_6column {width: 700px;}
.dropdown_7column {width: 140px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2column, 
#menu li:hover .dropdown_3column,
#menu li:hover .dropdown_4column,
#menu li:hover .dropdown_5column,
#menu li:hover .dropdown_6column,
#menu li:hover .dropdown_7column {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;

}
.col_1 {width:118px;}
.col_2 {width:170px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
	

#menu .menu_right {
	float:right;
	margin-right:1px;
		margin-left:1px;
	border-right:1px solid #666; 
		border-left:1px solid #666; 
		


}

#menu .menu_left {
	float:left;
		margin-right:1px;
		margin-left:1px;
	margin-right:0px;
	border-right:1px solid #666; 
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 0px 0px 0px 0px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#menu h2 {
	font-size:23px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid ;
}
#menu h3 {
	font-size:12px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 100px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#FFFFFF;
}
#menu li:hover div a:hover {
	color:#c4c4c4;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:230px;
}
a:link, a:visited {
	color : #FFFFFF;
	text-decoration : none;
	font-size: 12px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:110px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#c4c4c4;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

/*------------------------------------------------drop--------------------*/


#menuf {
	list-style:none;
	width:953px;
	margin:0px 0px 0px 0px;
	height:30px;
	padding:0px 20px 0px 20px;

	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
     border-radius: 0px 0px 0px 0px;

	/* Background color and gradients */
	
	background: #002232;
	background: -moz-linear-gradient(top, #013e5b, #002232);
	background: -webkit-gradient(linear, 80% 0%, 0% 100%, from(#013e5b), to(#002232));
	
	/* Borders */
	
	border: 0px solid #fff;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}
#menuf li {
	float:left;
	display:block;
	text-align:left;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:0px;
	margin-top:0px;

}


#menuf li:hover a {
	color:#fff;
	
}



#menuf .menu_right {
	float:right;
	font-size:12px;
	margin-right:1px;
		margin-left:1px;
	border-right:1px solid; 
	border-left:1px solid; 

}

#menuf .menu_left {
	float:left;
	font-size:12px;
	margin-right:1px;
	border-right:1px solid; 
}
#menuf li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 0px 0px 0px 0px;
}

#menuf li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menuf p, #menuf h2, #menuf h3, #menuf ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	color:#fff;
}
#menuf h2 {
	font-size:12px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menuf h3 {
	font-size:12px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menuf p {
	line-height:18px;
	margin:0 0 100px 0;
}

#menuf li:hover div a {
	font-size:12px;
	color:#015b86;
}
#menuf li:hover div a:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menuf li .black_box {
	background-color:#333333;
	color: #eeeeee;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menuf li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menuf li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menuf li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
	
}

#menuf li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:110px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menuf li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
#body #right .lftTxt2 {
	font-family: Arial, Helvetica, sans-serif;
}
#body #right .lftTxt2 {
	font-size: 12px;
}
#body #left .lftTxt {
	color: #6C6C6C;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
/*------------------------------------------------searchammo--------------------*/
.searchbg {
	background-attachment: fixed;
	background-image: none;
	background-repeat: repeat-x;
	background-position: center center;
	height: auto;
	width: 550px;
	background-color: #9C1214;
	position: relative;
}
.searchtext {
	margin: 3px;
	height: 25px;
	width: 65px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	text-align: center;
}
.searchleft{
	width:100px;
	float:left;
	background-repeat: no-repeat;
	background-position: 243px 195px;
	padding-right: 25px;
	padding-bottom: 40px;
	padding-left: 33px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: auto;
	background-color: #FFF;
	padding-top: 15px;
	margin: 10px;
}
.searchup{
	display:block;
	width:933px;
	height:28px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 18px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-top: 2px;
	background-image: none;
	background-repeat: repeat-x;
	background-position: 80% 0%;
	background-color: #9c1214;
}
.searchcenter{
	width:900px;
	float:left;
	background-repeat: no-repeat;
	background-position: 243px 195px;
	padding-top: 15px;
	padding-right: 27px;
	padding-bottom: 40px;
	padding-left: 33px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: 10px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #6C6C6C;
}
.searchtbl1{
	display:block;
	width:600px;
	font-size:12px;
	line-height:18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	color: #FFF;
	text-align: justify;
	background-color: #9C1214;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

.searchTbl {
	margin:0px;
	padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;

}.searchTbl table{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;

}.searchTbl tr:hover td{
	background-color:#ffffff;
		

}
.searchTbl td{
	vertical-align:middle;
	
	background-color:#e5dada;

	border:1px solid #000000;
	border-width:1px 1px 1px 1px;
	text-align:center;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.searchTbl tr:last-child td{
	border-width:1px 1px 1px 1px;
}.searchTbl tr td:last-child{
	border-width:1px 1px 1px 1px;
}.searchTbl tr:last-child td:last-child{
	border-width:1px 1px 1px 1px;
}
.searchTbl tr:first-child td{
		background:-o-linear-gradient(bottom, #9c1214 5%, #9c1214 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9c1214), color-stop(1, #9c1214) );
	background:-moz-linear-gradient( center top, #9c1214 5%, #9c1214 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#9c1214", endColorstr="#9c1214");	background: -o-linear-gradient(top,#9c1214,#9c1214);

	background-color:#9c1214;
	border:0px solid #000000;
	text-align:center;
	border-width:1px 1px 1px 1px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.searchTbl tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #9c1214 5%, #9c1214 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9c1214), color-stop(1, #9c1214) );
	background:-moz-linear-gradient( center top, #9c1214 5%, #9c1214 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#9c1214", endColorstr="#9c1214");	background: -o-linear-gradient(top,#9c1214,9c1214);

	background-color:#9c1214;
}
.searchTbl tr:first-child td:first-child{
	border-width:1px 1px 1px 1px;
}
.searchTbl tr:first-child td:last-child{
	border-width:1px 1px 1px 1px;
}

.searchdropdownmenu {
	margin: 3px;
	float: left;
	height: 25px;
	width: 300px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
	position: relative;
}
.searchdropdownEffect
{
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #999999;
	height: 18px;
	width: 262px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	top: auto;
	position: fixed;
	padding: 0px;
}
.submitbuttonarea {
	margin: 5px;
	float: left;
	height: 30px;
	width: 300px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 180px;
}
.submitbutton {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat-x;
	background-position: center center;
	border: 1px solid #FFFFFF;
	height: 23px;
	width: 70px;
	background-color: #fff;
}

.buttonsearch {
border-top: 1px solid #013e5b;
border-bottom: 1px solid #013e5b;
border-left:1px solid #013e5b;
border-right:1px solid #013e5b;
   background: #014f74;
text-align:center;
   padding: 2px 10px;
   -webkit-border-radius: 1px;
   -moz-border-radius: 1px;
   border-radius: 1px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 13px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   
   }
 .buttonsearch:hover {
	border-top-color: #013e5b;
	background: #013e5b;
	color: #ccc;
	text-align: center;
   }
.button:active {
	border-top-color: #9c1214;
	background: #9c1214;
	position: absolute;
	margin-left: 100px;
	clip: rect(auto,auto,auto,100px);
   }  
   .button {
   border-top: 1px solid #fff;
   background: #fff;
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
   background: -webkit-linear-gradient(top, #fff, #fff);
   background: -moz-linear-gradient(top, #fff, #fff);
   background: -ms-linear-gradient(top, #fff, #fff);
   background: -o-linear-gradient(top, #fff, #fff);
   padding: 2px 10px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 13px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   
   }
.button:hover {
   border-top-color: #9c1214;
   background: #9c1214;
   color: #ccc;
   }
.button:active {
	border-top-color: #9c1214;
	background: #9c1214;
	position: absolute;
	margin-left: 100px;
	clip: rect(auto,auto,auto,100px);
   }
/*------------------------------------------------searchammo--------------------*/

#contact{
	width:943px;
	float:left;
	background-repeat: no-repeat;
	background-position: 243px 195px;
	padding-left:50px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;

	background-color: #CCC;
	color: #FFF;
}
#contact h2.tabela{

	width:240px;
	height:28px;
	margin-top: 0;
	margin-right: 50px;
	margin-bottom: 21px;
	margin-left: 50px;
	font-size: 18px;

	font-family: Arial, Helvetica, sans-serif;
	padding-left: 100px;
	padding-top: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-image: none;
	background-repeat: repeat-x;
	background-position: 80% 0%;
	background-color: #ccc;
	color:#000;
}
#contact h2.welcome span{
	font-size:0;
	line-height:0;
}
#contact p.lftTxt{
	display:block;
	font-size:12px;
	line-height:18px;
}
#contact p.lftTxt span{
	color:#9D0303;
	font-weight:bold;
	background-color:inherit;
}
#contact h2.le{
	display:block;
	font-size:0;
	line-height:0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 9px;
	margin-left: 0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
#contact p.lftTxt2{
	display:block;
	width:230px;
	font-size:12px;
	line-height:18px;
	color:#637704;
	background-color:inherit;
	font-weight:bold;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 9px;
	margin-left: 0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
#contact p.lftTxt3{
	display:block;
	width:550px;
	font-size:12px;
	line-height:18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	color: #6C6C6C;
	text-align: justify;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
}
#contact p.lftTxt3 span{
	color:#9D0303;
	font-weight:bold;
	background-color:inherit;
	display:block;
}
#contact p.cntTxt3{
	display:block;
	width:500px;
	font-size:12px;
	line-height:18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	color: #6C6C6C;
	text-align: justify;
	border: thin solid #CCC;
	height: 50px;
	padding-top: 15px;
	padding-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: none;
	background-repeat: repeat-x;
	background-color: #F0F0F0;
	position: fixed;
}
#contact a.rm{
	display:block;
	background:url(../images/read_more.gif) 0 0 no-repeat;
	width:60px;
	height:15px;
	margin:0 0 5px 201px;
}
#contact a.rm:hover{
	background:url(../images/read_more_hover.gif) 0 0 no-repeat;
}
.kontakt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
#contact #tabela form {
	color: #000;
}
#center .searchbg tr td form #Reset2 {
	clip: rect(auto,auto,auto,100px);
}
#bazalink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: blink;
}
.bazalink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F00;
	text-decoration: blink;
}
.category {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	background-color: #e5dada;
	color: #000;
	border: thin none #F00;
	font-weight: normal;
	font-variant: normal;
}
#body #center .lftTxt3 a {
	color: #6C6C6C;
}
.company {
	font-size: 12px;
	color: #6C6C6C;
	text-align:justify;
	
}
#fullpage div table tr td center a {
	font-size: 12px;
	color: #6C6C6C;
}
#fullpage table tr td .tabela .tabela {
	border: thin solid #9c1214;
}
#center table tr td p .company {
	text-align: justify;
}
